CREATE TABLE LD0P0MLO
(
MEDLOGNR 	DECIMAL(9) NOT NULL,
MOTTAGPNR 	VARCHAR(12) NOT NULL,
MOTTAGNAMN 	VARCHAR(180) NOT NULL,
AKTPNR 		VARCHAR(12) NOT NULL,
AKTNAMN 	VARCHAR(180) NOT NULL,
HANDELSE 	VARCHAR(200) NOT NULL,
FORMNAMN 	VARCHAR(200) NOT NULL,
KOMMSATT 	VARCHAR(10) NOT NULL,
KOMMID 		VARCHAR(150) NOT NULL,
STATUS 		VARCHAR(600) NOT NULL, 
ORGID 		DECIMAL(9) NOT NULL,
ORGENHNR 	VARCHAR(10) NOT NULL,
ORGNAMN 	VARCHAR(110) NOT NULL,
SKAPATSIGN 	VARCHAR(10) NOT NULL,
SKAPATDAT 	VARCHAR(8) NOT NULL,
SKAPATTID 	VARCHAR(8) NOT NULL,
OBJEKTID	DECIMAL(9) NOT NULL,
FORMID		DECIMAL(9) NOT NULL,
MALLNR		DECIMAL(9) DEFAULT 0 NOT NULL
);